Subject: bug#9087: Crash reading from minibuffer with icomplete-mode

From: Juanma Barranquero <[email-masked]>
Date: Fri, 6 Jan 2012 23:34:50 +0100

On Fri, Jan 6, 2012 at 21:50, Eli Zaretskii <[email-masked]> wrote:

> Claudio, can you see if this patch gives good results with
> ido-find-file?

It certainly fixes the original problem with completion of fonts.

    Juanma